cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeremy Quinn <jer...@apache.org>
Subject Re: getting started with 2.2
Date Wed, 22 Nov 2006 18:25:22 GMT
Hi Mark

So you have the samples running now ?

I still cannot ......

Is it best to use Java 1.4 or 1.5
I am using 1.5.

thanks

Jeremy

On 22 Nov 2006, at 14:22, Mark Lundquist wrote:

>
> On Nov 22, 2006, at 5:36 AM, Jeremy Quinn wrote:
>
>> The problem is, I want to be able to run the samples, so that I  
>> can do work on the Ajax and Forms blocks to sync them with the  
>> changes I have made to 2.1.10-dev.
>
> That's my deal, too... I have some patches I want to make against  
> trunk.
>
> But for production use, my 2.2-based webapps will be mavenized and  
> archetype-driven.
>
> —ml—
>


Mime
View raw message